Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6440

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-6440
Last Modified 10 Mar 2009 12:00:00
Published 06 Mar 2009 01:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6440

Summary

Cerberus Helpdesk before 4.0 (Build 600) allows remote attackers to obtain sensitive information via direct requests for "controllers ... that aren't standard helpdesk pages," possibly involving the (1) /display and (2) /kb URIs.

Vulnerable Systems

Application

  • Cerberus Helpdesk 2.5

  • Webgroupmedia Cerberus Helpdesk 0.97.3

  • Webgroupmedia Cerberus Helpdesk 2.0

  • Webgroupmedia Cerberus Helpdesk 2.1

  • Webgroupmedia Cerberus Helpdesk 2.2

  • Webgroupmedia Cerberus Helpdesk 2.3

  • Webgroupmedia Cerberus Helpdesk 2.4

  • Webgroupmedia Cerberus Helpdesk 2.6.1

  • Webgroupmedia Cerberus Helpdesk 2.649

  • Webgroupmedia Cerberus Helpdesk 2.7

  • Webgroupmedia Cerberus Helpdesk 2.7.1

  • Webgroupmedia Cerberus Helpdesk 3.2

  • Webgroupmedia Cerberus Helpdesk 3.2.1

  • Webgroupmedia Cerberus Helpdesk 3.3


References

BID - 29335

CONFIRM - http://www.cerb4.com/blog/2008/05/15/important-security-patch-40-build-599/

SECUNIA - 30344


Last Updated: 27 May 2016 10:49:12